@import url(reset.css);

@import url(structure.css);

@import url(content.css);

@import url(../js/highslide/highslide.css);

@import url(highslide.css);

@import url(popup.css);

@import url(module/util.css);
@import url(new/shared.css);
@import url(new/globalnavigation.css);
@import url(new/right_navigation.css);
@import url(new/grade_admission.css);
@import url(new/footer_taikendan.css);
@import url(new/footer_navigation.css);
@import url(new/common_right_taikendan.css);

@import url(/s/common/css/new/index/globalnavigation.css);

/*PCスマホ切り替え*/
#device_change {
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
    width: 60%;
    margin: 20px auto;
    padding: 20px 7px;
    background-color: #EEEEEE;
    text-align: center;
    font-size: 18px;
}
#device_change span { font-weight: bold; }
#device_change a { text-decoration: underline; display:inline; }
.device_change {
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
    width: 60%;
    margin: 20px auto;
    padding: 20px 7px;
    background-color: #EEEEEE;
    text-align: center;
    font-size: 18px;
}
.device_change span { font-weight:normal; }
.device_change a { text-decoration: underline; }

